package com.ym.mec.biz.dal.dto;

public class MusicStudentInstrumentDto{

    private Integer userId;

    private String username;

    private String avatar;

    private String phone;

    private Boolean hasInstrument;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public Boolean getHasInstrument() {
        return hasInstrument;
    }

    public void setHasInstrument(Boolean hasInstrument) {
        this.hasInstrument = hasInstrument;
    }
}
